Pkg.Desc=System Image x86 with Google APIs.
Pkg.Revision=8
Pkg.Dependencies=emulator#26.1.3
AndroidVersion.ApiLevel=26
SystemImage.Abi=x86
SystemImage.TagId=google_apis
SystemImage.TagDisplay=Google APIs
SystemImage.GpuSupport=true
Addon.VendorId=google
Addon.VendorDisplay=Google Inc.

